Subject: Re: bug#54798: [PATCH 0/5] Update python-jmespath to 1.0.0.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 15 Apr 2022 19:04:16 +0200

Hi Felix,

Felix Gruber <[email-masked]> skribis:

> This patch series updates python-jmespath and makes sure that all
> packages depending on it still build after that update.
>
> Felix Gruber (5):
>   gnu: python-jmespath: Update to 1.0.0.
>   gnu: python-botocore: Update to 1.24.34.
>   gnu: python-boto3: Update to 1.21.34.
>   gnu: awscli: Update to 1.22.89.
>   gnu: python-moto: Update to 3.1.4.

I have some bad news: it seems a few things changed recently (there was
an update of python-botocore that’s redundant with this one), and I
cannot get ‘awscli’ to build.

Could you try to rebase this series and send updated patch?

I’ll quickly apply it before someone comes and breaks it all.  :-)

Ludo’.